/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

#primary-menu {
    display: block;
}

img.nav-logo {
    height: 40px;
}

.d-none {
	display: none;
}

@media (max-width: 767px) {
	.footer_outer {
		display: block !important;
		margin-bottom: 7rem;
		padding: 2rem 2rem 2.5rem !important;
		background-color: #E4E4E4;
		border-radius: 1rem;
	}

	.dotwrapper {
		display: flex;
		flex-wrap: wrap;
		width: 240px;
		flex-direction: row;
		justify-content: space-between;
		margin-bottom: 2rem;
	}
	
	.dots > div > div {
		height: 10px;
		width: 10px;
		border-radius: 5px;
		display: inline-block;
	}

	.footer_inner {
		display: block;
	}

	.footer_inner div:not(:last-of-type) {
		margin-bottom: 2rem;
	}

	.footer-cta {
		background-color: #00603F;
		border-radius: 1rem;
		margin-top: 10rem;
		margin-bottom: 4rem;
		padding: 2rem 2rem 2.5rem !important;
		text-align: center;
	}

	.footer-cta h3 {
		color: white;
		max-width: 1000px;
		margin: 0 auto 2rem;
		font-size: 2rem;
		line-height: 1.2;
		margin-block-end: 0;
	}

	.footer-cta a {
		max-width: fit-content;
		margin: 0 auto;
		padding: 0.5rem 2rem;
		font-size: 1rem;
		background-color: white;
		color: #00603F;
		border: 2px solid white;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	.footer_outer {
		display: grid !important;
		grid: auto / 1fr 1fr !important;
		margin-bottom: 5rem;
		padding: 4rem 4rem 5rem !important;
		background-color: #E4E4E4;
		border-radius: 1rem;
	}

	.dotwrapper {
		display: flex;
		flex-wrap: wrap;
		width: 340px;
		flex-direction: row;
		justify-content: space-between;
	}
	
	.dots > div > div {
		height: 14px;
		width: 14px;
		border-radius: 7px;
		display: inline-block;
	}

	.footer_inner {
		display: grid;
		grid: auto / 1fr;
		gap: 2rem;
	}

	.footer-cta {
		background-color: #00603F;
		border-radius: 1rem;
		margin-top: 10rem;
		margin-bottom: 4rem;
		padding: 4rem 4rem 5rem !important;
		text-align: center;
	}

	.footer-cta h3 {
		color: white;
		max-width: 1000px;
		margin: 0 auto 2rem;
		font-size: 2.5rem;
		line-height: 3rem;
		margin-block-end: 0;
	}

	.footer-cta a {
		max-width: fit-content;
		margin: 0 auto;
		padding: 0.5rem 2rem;
		font-size: 1.5rem;
		background-color: white;
		color: #00603F;
		border: 2px solid white;
	}

	.t-none {
		display: none;
	}
}

@media (min-width: 1200px) {
	.footer_outer {
		display: grid !important;
		grid: auto / 1fr 1fr !important;
		margin-bottom: 5rem;
		padding: 4rem 4rem 5rem !important;
		background-color: #E4E4E4;
		border-radius: 1rem;
	}

	.dotwrapper {
		display: flex;
		flex-wrap: wrap;
		width: 340px;
		flex-direction: row;
		justify-content: space-between;
	}
	
	.dots > div > div {
		height: 14px;
		width: 14px;
		border-radius: 7px;
		display: inline-block;
	}

	.footer_inner {
		display: grid;
		grid: auto / 1fr 1fr 1fr;
	}

	.footer-cta {
		background-color: #00603F;
		border-radius: 1rem;
		margin-top: 10rem;
		margin-bottom: 4rem;
		padding: 4rem 4rem 5rem !important;
		text-align: center;
	}

	.footer-cta h3 {
		color: white;
		max-width: 1000px;
		margin: 0 auto 2rem;
		font-size: 2.5rem;
		line-height: 3rem;
		margin-block-end: 0;
	}

	.footer-cta a {
		max-width: fit-content;
		margin: 0 auto;
		padding: 0.5rem 2rem;
		font-size: 1.5rem;
		background-color: white;
		color: #00603F;
		border: 2px solid white;
	}
}

.nav_inner {
	background-color: white;
	color: #444;
	/* cursor: pointer; */
	padding: 18px;
	outline: none;
	width: 250px;
	margin: 0 auto;
	justify-content: space-between;
    align-items: center;
	display: flex;
	transition: width 0.2s ease-in-out !important;
	border-radius: 6px;
    height: 80px;
    filter: drop-shadow(0 8px 8px rgba(0, 0, 0, 0.08));
}

.collapsible {
	cursor: pointer;
	background-color: white;
}

.nav-button-wrapper {
    justify-content: space-between;
	display: flex;
}

/* .collapsible.active {
	width: 350px;
} */

.content.open + .nav_inner {
	width: 350px;
}

.active, .collapsible:hover {
	background-color: white;
}

.content {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	width: 200px;
	margin: 0 auto;
	transition: 0.2s ease-in-out;
	border-radius: 8px;
}

.content.open {
	width: 350px;
	margin-bottom: 8px;
}

.menu-main-container {
    padding: 1rem 1rem 1rem 0;
}

.menu-item-has-children {
    display: block !important;
}

.menu-item-has-children .sub-menu {
    padding-left: 1rem;
}

.page_item.page_item_has_children.menu-item-has-children {
    display: block;
}

.pgmt-nav {
	position: fixed;
	bottom: 40px;
	display: flex;
	flex-direction: column;
	width: fit-content;
	z-index: 10;
	left: 50%;
	transform: translateX(-50%);
}

.pgmt-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

.pgmt-nav ul li a {
	text-decoration: none;
}

.pgmt-nav .nav-wrapper {
	width: fit-content;
	background: white;
	border-radius: 8px;
	margin: 0 auto;
    border: 2px solid #ADBF00;
}

/* .pgmt-nav li:not(:last-of-type) {
	padding-bottom: 4px;
} */

.pgmt-nav li {
	border-left: 2px dotted #73b388;
	padding: 4px 0 2px 8px;
	transition: 0.2s ease-in-out;
}

.pgmt-nav li:hover {
	border-left: 2px solid #73b388;
	transition: 0.2s ease-in-out;
}

.pgmt-nav li.current_page_item {
	font-weight: bold;
	border-left: 2px solid #168039;
}

.pgmt-nav .current-page {
	display: flex;
	align-items: center;
	text-transform: uppercase;
	font-family: "Titillium Web", sans-serif;
}

.pgmt-nav .current-page svg {
	height: 20px;
	padding-left: 8px;
}

body .is-layout-flex:not(.wp-block-gallery) {
	gap: 4rem !important;
}

.footer-cta a:hover {
	color: white;
	background-color: #00603F;
}

.footer_inner strong {
	text-transform: uppercase;
	font-family: "Titillium Web", sans-serif;
	letter-spacing: 0.05rem;
	color: #00603F;
}

footer ul {
	display: block !important;
}

.dots {
	display: block;
}

.commodel h2:not(.has-font-size-medium) {
	margin-top: 0;
}

.tc img {
	height: 550px;
	object-fit: cover;
}

ul.metals-management {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
}

ul.metals-management li {
	padding: 0;
	margin-right: 1.5rem;
	margin-top: 1rem;
	font-size: 1.5rem;
}

.page-template-circular-solutions article img {
	border: 2px solid #ADBF00;
	border-radius: 1rem;
}